CVE-2009-1588

2009-05-08T18:30:00
ID CVE-2009-1588
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:30:00

Description

Cross-site scripting (XSS) vulnerability in CGI RESCUE MiniBBS 8t before 8.95t, 8 before 8.95, 9 before 9.08, and 10 before 10.32 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.